.main-article_cel {
  display: flex;
  flex-direction: column;
  padding: var(--spacer-40) var(--spacer-20);
  max-width: 1513px;
  padding-left: 30px;
  padding-right: 30px;
  margin: 0 auto;
  gap: 30px;

  @media screen and (width >=1280px) {
    flex-direction: row;
    justify-content: space-between;
    padding: var(--spacer-60) var(--spacer-80) var(--spacer-120);
  }
}

.main-article_cel__meta {
  margin-bottom: 20px;
}

.main-article_cel__img {
  max-width: 43.5%;
  width: 100%;
  padding-top: 50px;

}

/* #recipeVideo {
  position: sticky;
  top: 3rem;
} */

.main-article_cel__content {
  color: var(--color-indigo);
  font-family: var(--primary-font);
  font-weight: var(--font-weight-600);
  max-width: 52.5%;

  .main-article_cel__title {
    font-size: var(--font-size-46);
    font-weight: var(--font-weight-700);
    letter-spacing: .6px;
    line-height: var(--font-line-height-120);
    margin-bottom: var(--spacer-40);
    text-transform: lowercase;

    @media screen and (width >=1280px) {
      font-size: 65px;
      letter-spacing: .6px;
      line-height: 57px;
      margin-bottom: 80px;
    }
  }

  .main-article_cel__text {
    h2 {
      font-size: var(--font-size-32);
      line-height: var(--font-line-height-110);
      margin-bottom: var(--spacer-30);
      font-weight: 700;

    }

    ul {
      margin-bottom: var(--spacer-40);

      li {
        font-size: 17.25px;
        font-weight: 700;
      }
    }

    ol {
      margin-bottom: var(--spacer-40);

      li {
        font-size: 17.25px;
        font-weight: 700;
      }
    }

    h3,
    h4,
    h5,
    h6 {
      font-size: var(--font-size-24);
      line-height: var(--font-line-height-120);
      margin-bottom: var(--spacer-20);
      font-weight: 700;


      @media screen and (width >=1280px) {
        margin-bottom: var(--spacer-30);
      }
    }

    p {
      font-size: var(--font-size-14);
      line-height: var(--font-line-height-130);
      margin-bottom: var(--spacer-40);

      @media screen and (width >=1280px) {
        font-size: 17.25px;
        font-weight: 700;
        margin-bottom: var(--spacer-60);
      }
    }
  }
}

.article-more-articles_cel {
  @media screen and (width >=1280px) {
    max-width: 400px;
  }

  .article-more-articles_cel__heading {
    color: var(--color-indigo);
    font-weight: var(--font-weight-700);
    margin-bottom: var(--spacer-40);
  }

  .article-more-articles_cel__cards {
    display: flex;
    flex-direction: column;
    gap: var(--gap-40);
  }

  .blog-post-card__image-container {
    width: 100%;

    @media screen and (width >=1280px) {
      width: 400px;
    }
  }

  .blog-post-card__content {
    .title {
      font-size: var(--font-size-24);
      letter-spacing: -0.48px;
    }
  }
}

/* .main-article_cel__nutrition {
  padding-top: var(--spacer-60);
} */

.main-article_cel__nutrition-content {
  background: #F8F8F8;
  padding: 30px;

  h2 {
    font-size: 25.75px;
    font-family: var(--primary-font);
    margin-bottom: 23px;

  }

  ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: end;
    margin: 0px;

  }

  li {
    list-style: none;
    max-width: 50%;
    width: 100%;
    font-size: 16.25px;
    font-weight: 700;
    padding: 0px;

  }
}

@media screen and (width <=1279px) {
  .main-article_cel__content {
    max-width: 100%;
  }

  .main-article_cel__img {
    max-width: 100%;
  }


}

@media screen and (width <=640px) {
  .main-article_cel {
    padding-left: 24px;
    padding-right: 24px;
  }

  .main-article_cel__content {
    .main-article_cel__title {
      font-size: 46px;
      letter-spacing: 0;
      max-width: 90%;
    }
  }

  .main-article_cel__nutrition-content {
    ul {
      flex-direction: column;

      li {
        max-width: 100%;
      }
    }
  }

  .main-article_cel__img {
    max-width: 100%;
    padding-left: 30px;
    padding-right: 30px;
    padding-top: 10px;
  }

  .main-article_cel__content {
    & .main-article_cel__text {
      p {
        font-size: 15.25px;
        font-weight: 700;
      }

      h2 {
        font-size: 24.75px;
      }

      ul {
        li {
          font-size: 15.25px;
        }
      }

      ol {
        li {
          font-size: 15.25px;
        }
      }
    }
  }

}